# Type Alias FileCopyParams

type FileCopyParams = {
attrName: string;
id: number;
token?: string;
}

- Defined in jamespot-user-api/src/types/file.ts:134

##### Index

### Properties

attrName
id
token?

## Properties

### attrName

attrName: string

- Defined in jamespot-user-api/src/types/file.ts:137

### id

id: number

- Defined in jamespot-user-api/src/types/file.ts:135

### `Optional` token

token?: string

- Defined in jamespot-user-api/src/types/file.ts:136